Subject: RE: Window Managers under Windows
From: [email-masked] (Smith, Martin)

9 Sep 1998 23:58:32 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Ilsundal'" <[email-masked]>, [email-masked]

I had the same problem - in my case it was due to the fact that I had not
changed my X-Server configuration settings to "single window mode". You may
want to try that - for my X-Server, changing this gives me a single X window
which contains my new desktop (and the other window manager)

Regards,
	Martin

> -----Original Message-----
> From:	Ilsundal [SMTP:[email-masked]]
> Sent:	Tuesday, September 08, 1998 5:45 AM
> To:	[email-masked]
> Subject:	Window Managers under Windows
> 
> Hello,
> 
> Many people have ported XFree over to cygwin32, which include xterm, rxvt,
> xclock, etc., which all perform flawlessly with a Windows X Server, but I
> cannot seem to get another window manager running.  I get a generic"
> Cannot load, another WM is running;" I'm assuming this other WM that is
> running is infact Windows itself, but I've noticed many people porting
> popular window managers over to windows using cygwin32, one of them being
> Afterstep.  I'm assuming that considering people have taken time to port
> these window managers over to windows, that they do infact function -- any
> ideas on how to go about using one without getting that error message?  If
> it helps any, I'm running cygwin32 b19, and Windows 98.
> 
> Thanks,
> 
> Ilsundal
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".